@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

body {
    margin: 0;
    padding: 0;
    height: 100vh;

    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

div {
    text-align: center;
}

h1, p {
    font-family:'Montserrat';
}

h1 {
    font-size: 2.5em;
    font-weight: 700;
}

p {
    font-size: 12px;
    font-weight: 400;
}

.footer {
    position: fixed;
    bottom: 10px;
    width: 100%
}